orm

## Class Apoderado

- java.lang.Object
- - orm.Apoderado

    public class Apoderado
    extends java.lang.Object

### Field Summary

Fields
`EstudianteSetCollection` `estudiante`

### Constructor Summary

Constructors
Constructor and Description
`Apoderado()`

### Method Summary

All Methods Instance Methods Concrete Methods
`Colegio` `getColegio_id_fk()`
`int` `getId_pk()`
`java.lang.String` `getNombre()`
`int` `getORMID()`
`java.lang.String` `getRut()`
`void` `setColegio_id_fk(Colegio value)`
`void` `setNombre(java.lang.String value)`
`void` `setORM_Colegio_id_fk(Colegio value)` This method is for internal use only.
`void` `setRut(java.lang.String value)`
`java.lang.String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Field Detail

#### estudiante

    public final EstudianteSetCollection estudiante

### Constructor Detail

#### Apoderado

    public Apoderado()

### Method Detail

#### getId_pk

    public int getId_pk()

#### getORMID

    public int getORMID()

#### getNombre

    public java.lang.String getNombre()

#### setNombre

    public void setNombre(java.lang.String value)

#### getRut

    public java.lang.String getRut()

#### setRut

    public void setRut(java.lang.String value)

#### getColegio_id_fk

    public Colegio getColegio_id_fk()

#### setColegio_id_fk

    public void setColegio_id_fk(Colegio value)

#### setORM_Colegio_id_fk

    public void setORM_Colegio_id_fk(Colegio value)

This method is for internal use only.

#### toString

    public java.lang.String toString()

Overrides:
  `toString` in class `java.lang.Object`